Support » Plugin: Pootle Pagebuilder - WordPress Page builder » not tested with 3 major WP releases?

  • I am working with Pootlepress pagebuilder for a long time (after woo canvas stopped) and I am very happy with it, untill I read this in wordprss.org:

    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    I can see Jamie is busy with all kinds of projects, but hopefully he will not forget about excisting users of pootle pagebuilder pro and 18 tags pro.

    • This topic was modified 1 year, 3 months ago by Monique.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Jamie Marsland

    (@jamesmarsland)

    Hi Monique,

    Don’t worry we just need to update the readme – it has been tested with the latest version of WordPress. We’ll get that updated tomorrow 🙂

    jamie

    Thread Starter Monique

    (@gx66)

    Oké, thx for the update!

    I am not a user of all kinds of different theme’s and pagebuilders, I am a graphic designer and happy with the opportunities in pootle pagebuilder pro. And I just transfered all my clients from canvas to 18tagspro, in combination with pootle pagebuilder pro, so I would not be happy if this one would be abandonned.

    THX!
    Monique

    Plugin Contributor Jamie Marsland

    (@jamesmarsland)

    Hi Monique,

    Don’t worry it’s still being developed and supported 🙂

    kind regards,
    Jamie

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘not tested with 3 major WP releases?’ is closed to new replies.